#Action

C
List
R
String[]

Configure
M
b

_ConfigureToolbar
M

(hToolbar)ToolBar;
_Register
M

(Control)o(Old)s(Key)s
Window_Open
M


Window_Close
M


#ToolBar
UserContainer
C
_Properties
C
s
*,-Arrangement,-Padding,-Spacing,-Indent,-Invert,Key,Text,Action,Orientation{ToolBar.Horizontal;Vertical},AutoResize=True,Separator
_DefaultArrangement
C
s
R
_DefaultSize
C
s
36,4
Horizontal
C
i
0
Vertical
C
i
1
:Configure
:


Design
p
b

Orientation
p
i

AutoResize
p
b

Key
p
s

Text
p
s

Separator
p
b

_new
m


Configure
m


_RaiseConfigure
m


#Workspace
UserControl
C
_Properties
C
s
*,Orientation{Align.Top;Bottom}=Top,Picture,Border=True
_DefaultEvent
C
s
Activate
_Group
C
s
Special
:Activate
:


ActiveWindow
p
Window

Windows
r
Window[]

Font
p
Font

Background
p
i

Orientation
p
i

Border
p
b

Picture
p
Picture

_new
m


Add
m
Window
(hWindow)Window;[(Resizable)b]
Lock
m


Unlock
m


_Activate
m


